/*----------------------------*/
*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}

body{
font-family:Meiryo,arial, sans-serif, Osaka, verdana, 'Hiragino Kaku Gothic Pro';
color:#222;
text-align:center; 
background:#f7f7f7;
}
a{ color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:underline;}
/*-----------------------------*/
.clear{ clear:both;}

#whole{
width:800px;
text-align:left;
margin:0 auto;
}

#headliner{
padding:4px 6px; 
border-bottom:solid 1px #ddd;
margin-bottom:15px;
text-align:center;
background:#fff;
border-bottom:solid 1px #fff;
box-shadow:0 0 4px #999;
background: -moz-linear-gradient(top,#fff,#eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
}
#headliner_in{
margin:0 auto;
width:800px;
text-align:left;
}
#headliner a{
font-size:20px;
}


#menu{
width:26%;
position:relative;
float:left;
font-size:11px;
color:#555;
}
#menu ul{
margin-bottom:13px;
background:#ffffff;
padding:4px;
box-shadow:2px 2px 2px #999999;
}
#menu ul li{
margin-bottom:2px;
padding:6px;
border-bottom:#ccc 1px dotted;
}
#menu .nav_in li{
padding:0;
border:none;
}
.nav_in li a{
display:block;
padding:9px;
color:#002a22;
background:#eee;
background: -moz-linear-gradient(top, #fff, #ddd);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#ddd));
background: linear-gradient(top center, #fff 0%, #ddd 100%);
}

#label{
display:block;
font-weight:bold;
margin-top:3px;
padding:5px;
color:#fff;
background:#333;
background: -moz-linear-gradient(top, #aaa, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#aaa), to(#000));
background: linear-gradient(top center, #aaa 0%, #000 100%);
border-bottom:#ddd solid 1px;
box-shadow:2px 2px 2px #999999;
}

#cont_area{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#f9f6d9;
border:solid 1px #e9eace;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .site_image{
width:100%;
border:solid #cccccc 1px;
border-right:none;
border-left:none;
}
#cont_area ul li{ line-height:200%;}
#cont_area .info li{ line-height:170%; padding-bottom:3px;}

#in_wrap{
padding:15px;
line-height:160%;
background:#ffffff;
}
#in_wrap p{line-height:200%;}


#bottom_area{
padding:12px;
text-align:right;
font-size:11px;
color:#666;
background:#f3f3f3;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border-top:#ccc solid 1px;
text-align:center;
}
ul#footer{
margin:0 auto;
width:800px;
text-align:left;
font-size:12px;
padding:7px 10;
color:#555;
}
ul#footer li{
line-height:200%;
font-size:11px;
}
#bottom_area p{
letter-spacing:1px;
font-size:11px;
padding:3px;
line-height:100%;
}

